@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url("");



/* ********** 共通設定 ********** */
@media screen{
*	{	}

body	{margin:0;
	font-size:14px;
	color:#191980;
	line-height : 1.5;	}

/* 見出し */
h1	{	}
h2	{margin:0.5em 0;	}
h3	{margin:0.5em 0;	}
h4,h5,h6	{font-size:1em;
		margin:1em 0;	}

/* 罫線 */
hr	{height: 1px;
	border: none;
	border-top: 1px #aef solid; 	}

/* アンカー */
a	{color:blue;
	text-decoration:none;	}
a:hover	{border-bottom:1px solid #f00;	}

/* フォーム */
fieldset	{border:1px solid #aef;	}
input, textarea, select, button, submit {
	border:1px solid #aef;
	background:#fff;
	margin:5px;
	padding:3px;}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
table, th, tr, td {
	border:1px solid #3af;
	font-size:14px;}
th, tr, td {padding:5px;}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{list-style-type: none;
	color:#fffffd;	}

/* id="MENU"　メニュー囲み */
#MENU	{	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 {	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul{margin:0;
	padding:0;
	background:transport;
	display:table;
	table-layout:fixed;
	text-align:center;
	width:100%;
	list-style-type: none;
	border-left:1px solid #3af;
	border-right:1px solid #3af;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;
		border-left:1px solid #3af;
		border-right:1px solid #3af;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{	}

/* id="KIZI"　記事囲み */
#KIZI	{	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding:0 0.5em;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{list-style-type: none;	}
ul.modori li	{margin:1em 0;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{margin:0;
		padding:0;
		background:transport;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		list-style-type: none;
		border-left:1px solid #3af;
		border-right:1px solid #3af;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;
		border-left:1px solid #3af;
		border-right:1px solid #3af;	}
}



/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
body	{background: linear-gradient(to top, #aef, #3af);
	background: -webkit-gradient(linear, left bottom, left top, from(#aef), to(#3af));
	background-size:100% 100%;
	background-attachment:fixed;}

/* id="PAGETOP"　<body>で囲まれた部分 */
div#PAGETOP	{width:auto;
		border:2px solid #66f;
		margin:120px 10px 10px;
		padding:1em;
		z-index:1;
		background:#fffffd;	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:absolute;
		top:0;
		right:0;
		padding:20px;
		height:100px;
		width:auto;
		background:transport;
		text-align:right;
		color:#fffffd;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{margin:0;	}
}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
body	{background: linear-gradient(to right, #aef, #3af);
	background: -webkit-gradient(linear, left top, right top, from(#aef), to(#3af));}

/* id="PAGETOP"　<body>で囲まれた部分 */
div#PAGETOP	{width:600px;
		border:2px solid #66f;
		margin:2em;
		padding:1em;
		z-index:1;
		background:#fffffd;	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:fixed;
		right:0;
		bottom:0;
		padding:20px;
		height:150px;
		width:auto;
		background:transport;
		text-align:right;
		z-index:0;
		color:#fffffd;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{	}
}

